Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 24/01/2021 & 25/01/2021.
From: Vimal Tewari <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 27 Jan 2021 09:58:17 -0700 (MST)

Sure, Ma'am you can expect the same & thank you for the example. 

Thanks & Regards 
Vimal Tewari 

From: "Deeksha" <[email-masked]> 
To: "Vimal Tewari" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, January 27, 2021 3:18:17 PM 
Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 24/01/2021 & 25/01/2021. 

Hi Vimal, 

Could you please copy paste the error chat transcripts in the body of the email with the errors highlighted in yellow and your feedback about it written in red? I have copied and pasted an example below. This is for all the processes you are auditing. 

11:02 PM] Joy: Does it mean that you would like to cancel all your future shipments for Lean Optimizer ? 

[11:02 PM] Visitor 2739991: yes for now. 

[11:03 PM] Joy: May I know what seems to be the reason ? 

[11:04 PM] Visitor 2739991 : it seems to have caused severe dehydration. 

[11:05 PM] Joy: I am really sorry to know that Lean Optimizer did not work for you as desired. 

[11:05 PM] Joy: However, I would like to remind that our products are made with natural ingredients. It takes time for the body to fix itself with natural ingredients. Some people need to adjust their dosages, higher or lower to start seeing the positive results. The customer is talking about a side effect here and not the fact that it is not bringing in results. How is this response appropriate for this situation? 

[11:05 PM] Joy: Would like our medical expert to get in touch with you and perhaps help you with the right dosage? 

Thank you 

Kind regards, 
Deeksha 

From: Vimal Tewari < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 27 January 2021 at 6:43 AM 
To: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] >, Abhishek Dalal < [ mailto:[email-masked] | [email-masked] ] >, Arjun LSM AJ < [ mailto:[email-masked] | [email-masked] ] >, nushat hashmi < [ mailto:[email-masked] | [email-masked] ] >, harsh sharma < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Chat audits - Jayway+Doha+Txt+Colocation - 24/01/2021 & 25/01/2021. 

Hi Team, 

PFA for the audit report for dated 24/01/2021 & 25/01/2021. 

Chat errors for Colocation 
Chat ID: QNZEQK7FZY 
Chat ID: QN0E6KTK37 
Chat ID: QN1ECKXU8W 
Chat ID: QN3FPWTM8J 

Total Chat availability for Colocation dated 24-Jan-2021 : 23h 44min 

	Series 	7am-8am 	1pm-2pm 	2pm-3pm 	4pm-5pm 	10pm-11pm 
	Availability 	59min 42s 	48min 18s 	59min 57s 	55min 57s 	59min 55s 
	Agent on shift 	Abhishek 	Abhishek + Harsh 	Abhishek + Harsh 	Harsh 	Vimal 
Total Chat availability for Colocation dated 25-Jan-2021 : 23h 49min 

	Series 	7am-8am 	1pm-2pm 	2pm-3pm 	3pm-4pm 	4pm-5pm 	5pm-6pm 	6pm-7pm 	10pm-11pm 
	Availability 	59min 53s 	59min 44s 	59min 38s 	59min 42s 	58min 35s 	58min 9s 	57min 4s 	56min 34s 
	Agent on shift 	Nushat 	Nushat + Harsh 	Nushat + Harsh 	Nushat + Harsh 	Harsh 	Harsh 	Harsh 	Abhishek 

========================================================================================================================================== 

Total Chat availability for JayWay dated 24-Jan-2021 : 23h 56min 

	Series 	7am-8am 	3pm-4pm 
	Availability 	56min 4s 	59min 44s 
	Agent on shift 	Abhishek 	Abhishek + Harsh 

Total Chat availability for JayWay dated 25-Jan-2021 : 23h 51min 

	Series 	2pm-3pm 	4pm-5pm 	5pm-6pm 	6pm-7pm 	10pm-11pm 
	Availability 	59min 54s 	59min 11s 	58min 11s 	56min 51s 	56min 42s 
	Agent on shift 	Nushat + Harsh 	Harsh 	Harsh 	Harsh 	Abhishek 

Thanks & Regards 
Vimal Tewari